Subject: Re: [JGIT PATCH 7/9] removing eclipse project files

From: Michael Gaffney <[email-masked]>
Date: Fri, 25 Sep 2009 10:48:16 -0500

My only real item is that I'd like to have the .* eclipse projects added 
to gitignore so I'm not having to constantly stash mine off to the side 
if I make changes.

-Mike